body {
background-image: url('https://dl.glitter-graphics.com/pub/3595/3595820k9xzocqc1b.gif');
background-attachment: fixed;
background-repeat: repeat;
}

a {text-decoration: none; color: rgb(17, 0, 250); }


.container {

   border-image:  url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAFQAAABUCAYAAAAcaxDBAAACk0lEQVR4Xu2c0VHEMAwF72qhBGqiKmqiBGqBX6Kbyc4byUmOW35ly9JKsh0l3P3m3yiB+6g2ld0EOpwEAv3vQD+/vn/++vjx/rYJOsmH+cTqLpehBIzkMYHhCQIV6P6WMMwnVveQod2SSufX8bEHZULdc6u+1L50vkDLoUcBpYAIVKD7OXS5kqeUn5YfvYdO21/1nX5tEuhwiAUq0F0Cd7oGdPml+tOMXX0Ikf/VXoESMZALNLx3Em+BXg1od0+kPS99dk4ziNbv+hfvod0FySGBQgmlARCoQDevbLDbVDOG3vHQeNrzVsvpntv1T6DQoE4DIFCB9jaFNOPS8ae373p4rjdboMMxEahAhwkMq8MMpScdkg/bO66O7Cd5/E6JFJJ8nMCwQrKf5AItBAgYyQV6NFC6yKYVl7brUv3p+NX+xY+eqQMCLV8QpwCfvduU+lsTxgxNCUIzRaAC7RHwUOrxe5gt0GcHWu1PI3q1axLFY9q/uDlCBgoUCE1HkAJytHzaPzM0fJChCkSgtKfSAkdnXHe9tLsUd5sEuv3nXQqYGRq28wRKBM4GGtr3csPjkn85QqHDAg2B0XCBEqFQLtAQGA0XKBEK5QINgdFwgRKhUH45oPQsTfLQ//HhAh1GKlCB+rtNu1WQdswpoag/292DaT5+6EAGdvulAoUUoQhSACgDSU4JkNpH9sbfNpGB6YI0noCRnOw9HCgZPC0/uuSn7a/6Tr82CXQ4xAIV6C6B+CcyUp7pIZBm7OpDiPyt9gqUiIXXRIEKdEvg6Uu+uycSALr4r57f9S8u+e6Cq4F0A9L1T6AlAgINT2GqkDZQKpEq7/6uUfNQbU+ne27XP+yHCnT7hoB4CLQQMkPDTWB1yf8CJne0wj7sEJIAAAAASUVORK5CYII=") 28 /  28px / 0 round;
    border-width:  28px;
    border-style:  solid;
    margin: auto;
    width: 884px;
    height: 665px;
    position: relative;
    padding: 5px;
    z-index: 4;
}

.container-one {
    border-width: 1px;
  border-style: solid;
  border-color: white;
  background-image: url('https://i.pinimg.com/originals/e7/ac/e5/e7ace567dc0044af748edfb8fabdd583.gif');
  background-position:center;
  background-size: cover;
  width: 880px;
  position: relative;
  left: 1px;
  height: 300px;
  box-shadow: 0 0 8px 8px white inset;
  z-index: 5;
  bottom:auto;
}

.outer {
  border-image:  url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACoAAAAqCAYAAADFw8lbAAABBUlEQVRYR+2YsQ7CMAxE24GFD+1H8aEsDDAZCSPrLondcLQdm8R+PiexlXUR+VYRzuUNertcnwz09rh/BOfX2Xj033y0+jsuaJQVlAm0Ll1R5DA99V4BtH+jPTdqx9aHio46sMBG7aSD+pS2AkZb4gRFexmNR/dv2h5FAOw4BGUNzZqnV+tnKcX61VMUdTts5KPz4GGSBe0tgb2Kol4Bdk+9pbAVmAZF7VcVMAI0rq9Tzy5sVSyaz/rTSz0bWZaS3g7yr9eUyNyjVSnNsqtX67Mir7Kjp6jMYTocqAXc2xvs1o/+PCgqgextUK7oNNCq50PU93q/8O3p70HPN3z2NM6eJ1PrX7WnQDpuOKxSAAAAAElFTkSuQmCC") 14 /  14px / 0 round;
    border-width:  10px;
    border-style:  solid; 
    width: 115px;
    height: 115px;
    margin-top: -250px;
}

.inner {
 width: 100%;
  height: 100%;
  background-image: url('https://hoxx4444.neocities.org/PORTADA.jpg');
  background-size: cover;
}

#box1 { 
    height:680px;
    width: 903px;
    background-color: #97e1fe;
    position: absolute;
    top:0;
    left:-5px;
    background-position: center;
    z-index: -1;
    background-size: cover;
}

#menublock { 
    height: 220px;
    width: 130px;
    background-image:url('https://i6.glitter-graphics.org/pub/1298/1298756a8kim2zpwi.gif');
    position: absolute;
    top: 450px;
    left: 10px;
    border-radius:15px;
}


.title-bar-controls button {
border:none;
border-radius:0;
box-sizing:border-box;
color:transparent;
min-height:23px;
min-width:75px;
padding:0 12px;
text-shadow:0 0 #222;
}

.title-bar-controls button {
background:silver;
box-shadow:inset -1px -1px #0a0a0a, inset 1px 1px #fff, inset -2px -2px grey, inset 2px 2px #dfdfdf;
}

.title-bar-controls button:not(:disabled):active {
box-shadow:inset -1px -1px #fff, inset 1px 1px #0a0a0a, inset -2px -2px #dfdfdf, inset 2px 2px grey;
text-shadow:1px 1px #222;
}

@media (not(hover)){
button:not(:disabled):hover {
box-shadow:inset -1px -1px #fff,inset 1px 1px #0a0a0a,inset -2px -2px #dfdfdf,inset 2px 2px grey}
}

.title-bar-controls button:focus {
outline:1px dotted #000;
outline-offset:-4px;
}

.title-bar-controls button::-moz-focus-inner { border:0 }
    
@font-face {
font-family: "Pixelated MS Sans Serif";
src: url("https://files.catbox.moe/1za99g.woff") format("woff");
src: url("https://files.catbox.moe/8fwbkl.woff2") format("woff2");
font-weight: normal;
font-style: normal;
}   

.window, .title-bar {
font-family: "Pixelated MS Sans Serif", Arial;
-webkit-font-smoothing: none;
font-size: 11px;
}

.window {
box-shadow: inset -1px -1px #0a0a0a, inset 1px 1px #dfdfdf, inset -2px -2px #808080, inset 2px 2px #ffffff;
background: #fafafa;
color:#000;
padding: 3px;
width:50%;
position:relative;
top: 0px;
left:138px;
}

.title-bar {
background:linear-gradient(90deg, rgb(116, 9, 9), rgb(177, 30, 30), rgb(255, 115, 115));
padding: 3px 2px 3px 3px;
display: flex;
justify-content: space-between;
align-items: center;
}

.title-bar-text {
font-weight: bold;
color: white;
letter-spacing: 0;
margin-right: 24px;
}

.title-bar-controls {
display: flex;
}

.title-bar-controls button {
padding: 0;
display: block;
min-width: 16px;
min-height: 14px;
}

.title-bar-controls button:active {
padding: 0;
}

.title-bar-controls button:focus {
outline: none;
}

.title-bar-controls button[aria-label=Minimize]{
background-image:url("https://raw.githubusercontent.com/jdan/98.css/main/icon/minimize.svg");
background-position:bottom 3px left 4px;
background-repeat:no-repeat
}

.title-bar-controls button[aria-label=Maximize]{
background-image:url("https://raw.githubusercontent.com/jdan/98.css/4a2282dd9170cabf730fb5803d1153d86b2e94e3/icon/maximize.svg");
background-position:top 2px left 3px;
background-repeat:no-repeat;
}

.title-bar-controls button[aria-label=Close]{
background-image:url("https://raw.githubusercontent.com/jdan/98.css/main/icon/close.svg");
background-position:top 3px left 4px;
background-repeat:no-repeat;
margin-left:2px;
}

.window-body {
margin: 8px;
}

.fieldset {
border:1px gray solid;
box-shadow: white 1px 1px 0px inset, white 1px 1px 0px, white 0px 1px 0px, white 1px 0px 0px;
margin:0;
padding:10px;
overflow-y:auto; 
height: 190px;
}

.tumblrwob {
display:flex;
flex-wrap:wrap;
justify-content:center;
font-size: 5em;
font-family: Arial;
position:absolute;
z-index:100;
top:20px;
left:30px;
color:rgb(0, 120, 201);
}

.wobble:nth-child(4n+1) {
-webkit-animation:tumblrwobble 4s ease-in-out -.5s infinite;
animation:tumblrwobble 4s ease-in-out -.5s infinite
}

@keyframes tumblrwobble{
0%  { transform:translateY(5%) skew(3deg) }
25% { transform:translateY(-5%) }
50% { transform:translateY(5%) skew(-3deg) }
75% { transform:translateY(-5%) }
to { transform:translateY(5%) skew(3deg) }
}

@-webkit-keyframes tumblrwobble{
0%  { transform:translateY(5%) skew(3deg) }
25% { transform:translateY(-5%) }
50% { transform:translateY(5%) skew(-3deg) }
75% { transform:translateY(-5%) }
to { transform:translateY(5%) skew(3deg) }
}

.wobble:nth-child(4n+2){
-webkit-animation:tumblrwobble 4s ease-in-out -1s infinite;
animation:tumblrwobble 4s ease-in-out -1s infinite;
}

.wobble:nth-child(4n+3){
-webkit-animation:tumblrwobble 4s ease-in-out -1.5s infinite;
animation:tumblrwobble 4s ease-in-out -1.5s infinite;
}

.wobble:nth-child(4n){
-webkit-animation:tumblrwobble 4s ease-in-out 0s infinite;
animation:tumblrwobble 4s ease-in-out 0s infinite;
}

.custom-link {
    color:rgb(255, 255, 255);
    position: relative;
    margin:auto;
    top:10px;
    font-family: monospace;
    text-decoration: underline dotted; /* Dotted underline */
    font-weight: 1000;
}

.custom-link:hover {
    color: #a4eaff; /* Darkens on hover */
}

.container-two {
  background-size: cover;
  width: 880px;
  position: relative;
  justify-content: center;
  margin:auto;
  left: 1px;
  height: 1000px;
  z-index: 1;
  bottom:auto;
}

.musica {
  position: relative;
  top:310px;
  left:600px;
  color: white;
  background-image: url('https://dl.glitter-graphics.com/pub/3595/3595820k9xzocqc1b.gif');
  border-color:blue;
}
.computamor-one{
    
  background-image: url("https://hoxticos.carrd.co/assets/images/image01.jpg?v=dfd9c437");
  background-size: cover;
  position: relative;
  justify-content: center;
  margin:auto;
  left: 1px;
  width:400px;
  height: 400px;
  z-index: 6;
  bottom:auto;
  border-color:white;
}

.computamor-two{
    
  background-image: url("https://hoxticos.carrd.co/assets/images/image02.jpg?v=dfd9c437");
  background-size: cover;
  position: relative;
  justify-content: center;
  margin:auto;
  left: 1px;
  width:800px;
  height: 400px;
  z-index: 6;
  bottom:auto;
}

.computamor-three{
    
  background-image: url("https://hoxticos.carrd.co/assets/images/image03.jpg?v=dfd9c437");
  background-size: cover;
  position: relative;
  justify-content: center;
  margin:auto;
  left: 1px;
  width:800px;
  height: 400px;
  z-index: 6;
  bottom:auto;
}

.computamor-four{
    
  background-image: url("https://hoxticos.carrd.co/assets/images/image04.jpg?v=dfd9c437");
  background-size: cover;
  position: relative;
  justify-content: center;
  margin:auto;
  left: 1px;
  width:800px;
  height: 400px;
  z-index: 6;
  bottom:auto;
}

.computamor-five{
    
  background-image: url("https://hoxticos.carrd.co/assets/images/image05.jpg?v=dfd9c437");
  background-size: cover;
  position: relative;
  justify-content: center;
  margin:auto;
  left: 1px;
  width:800px;
  height: 400px;
  z-index: 6;
  bottom:auto;
}

.computamor-six{
    
  background-image: url("https://hoxticos.carrd.co/assets/images/image06.jpg?v=dfd9c437");
  background-size: cover;
  position: relative;
  justify-content: center;
  margin:auto;
  left: 1px;
  width:800px;
  height: 400px;
  z-index: 6;
  bottom:auto;
}

.computamor-seven{
    
  background-image: url("https://hoxticos.carrd.co/assets/images/image07.jpg?v=dfd9c437");
  background-size: cover;
  position: relative;
  justify-content: center;
  margin:auto;
  left: 1px;
  width:800px;
  height: 400px;
  z-index: 6;
  bottom:auto;
}

.computamor-eight{
    
  background-image: url("https://hoxticos.carrd.co/assets/images/image08.jpg?v=dfd9c437");
  background-size: cover;
  position: relative;
  justify-content: center;
  margin:auto;
  left: 1px;
  width:800px;
  height: 400px;
  z-index: 6;
  bottom:auto;
}

.computamor-nine{
    
  background-image: url("https://hoxticos.carrd.co/assets/images/image09.jpg?v=dfd9c437");
  background-size: cover;
  position: relative;
  justify-content: center;
  margin:auto;
  left: 1px;
  width:800px;
  height: 400px;
  z-index: 6;
  bottom:auto;
}

.computamor-ten{
    
  background-image: url("https://hoxticos.carrd.co/assets/images/image10.jpg?v=dfd9c437");
  background-size: cover;
  position: relative;
  justify-content: center;
  margin:auto;
  left: 1px;
  width:800px;
  height: 400px;
  z-index: 6;
  bottom:auto;
}

.computamor-eleven{
    
  background-image: url("https://hoxticos.carrd.co/assets/images/image11.jpg?v=dfd9c437");
  background-size: cover;
  position: relative;
  justify-content: center;
  margin:auto;
  left: 1px;
  width:800px;
  height: 400px;
  z-index: 6;
  bottom:auto;
}

.computamor-twelve{
    
  background-image: url("https://hoxticos.carrd.co/assets/images/image12.jpg?v=dfd9c437");
  background-size: cover;
  position: relative;
  justify-content: center;
  margin:auto;
  left: 1px;
  width:800px;
  height: 400px;
  z-index: 6;
  bottom:auto;
}

.computamor-trece{
    
  background-image: url("https://hoxticos.carrd.co/assets/images/image12.jpg?v=dfd9c437");
  background-size: cover;
  position: relative;
  justify-content: center;
  margin:auto;
  left: 1px;
  width:400px;
  height:400px;
  z-index: 6;
  bottom:auto;

}
